=== debian/changelog ===
auto-complete-el (1.3-1) unstable; urgency=low

  * Initial release (Closes: #586779)

 -- Takaya Yamashita <takaya@debian.or.jp>  Fri, 18 Jun 2010 02:01:25 +0900
