=== debian/control ===
Source: auto-complete-el
Section: lisp
Priority: extra
Maintainer: Takaya Yamashita <takaya@debian.or.jp>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://cx4a.org/software/auto-complete/

Package: auto-complete-el
Architecture: all
Depends: ${misc:Depends}, emacs | emacs23 | emacs22 | emacs-snapshot
Description: intelligent auto-completion extension for GNU Emacs
 Auto Complete Mode is intelligent auto-completion extension for
 GNU Emacs.
 .
 Auto Complete Mode renews an old completion interface and provides an
 environment that makes users could be more concentrate on their own
 works.
