## auto-complete-el 1.3.1

=== Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 package: clean
 	mkdir ${PACKAGE}
-	cp -r *.el Makefile README.txt TODO.txt doc etc dict ${PACKAGE}
+	cp -r *.el Makefile README.txt TODO.txt COPYING.*.txt doc etc dict ${PACKAGE}
 
 tar.bz2: package
 	tar cjf ${PACKAGE}.tar.bz2 ${PACKAGE}
