=== debian/changelog ===
auto-complete-el (1.3.1-2) unstable; urgency=low

  * debian/emacsen-remove:
    - Fix "unowned files after purge". (Closes: #656454)
  * debian/emacsen-startup:
    - Fix "debian-pkg-add-load-path-item". (Closes: #655021)
  * debian/control: Update Standards-Version to 3.9.3.

 -- Takaya Yamashita <takaya@debian.or.jp>  Sun, 25 Mar 2012 23:28:58 +0900

auto-complete-el (1.3.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules:
    - (Description): Improved the readability of the text. (Closes: #588513)
  * debian/emacs-startup: Autoload setting was removed.

 -- Takaya Yamashita <takaya@debian.or.jp>  Wed, 16 Feb 2011 22:20:38 +0900
