=== debian/watch ===
version=3
http://cx4a.org/pub/auto-complete/auto-complete-(.*)\.tar\.bz2
