=== debian/changelog ===
auto-complete-el (1.5.1-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * Update Homepage field and debian/watch (Closes: #872614)
  * New upstream version 1.5.1 (Closes: #886161, #872612)
  * Update debian/copyright, convert to copyright-format 1.0
  * Modernize package
    - Switch to elpa (Closes: #872616, #746982, #689312)
    - Install dict/*-mode files to source (Closes: #854002)
    - Bump Standards-Version, Debhelper compat level (Closes: #873389)
    - Build HTML documentation using pandoc
    - Remove patch
    - Remove obsolete debian/README.*

 -- Hilko Bengen <bengen@debian.org>  Mon, 12 Feb 2018 23:53:45 +0100

auto-complete-el (1.3.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream fix for emacs25. (Closes: #849240)

 -- Adrian Bunk <bunk@debian.org>  Wed, 19 Jul 2017 14:01:05 +0300
