=== debian/control ===
Source: auto-complete-el
Section: lisp
Priority: optional
Maintainer: Takaya Yamashita <takaya@debian.or.jp>
Build-Depends: debhelper (>= 10~), dh-elpa, elpa-popup, pandoc
Standards-Version: 4.1.3
Homepage: https://github.com/auto-complete/auto-complete

Package: elpa-auto-complete
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends},
Breaks: auto-complate-el (<< 1.5.1-0.1~)
Replaces: auto-complate-el (<< 1.5.1-0.1~)
Description: intelligent auto-completion extension for GNU Emacs
 Auto Complete Mode is an intelligent auto-completion extension for
 GNU Emacs. It extends the standard Emacs completion interface and
 provides an environment that allows users to concentrate more on
 their own work.

Package: auto-complete-el
Architecture: all
Section: oldlibs
Priority: optional
Depends: ${misc:Depends}, elpa-auto-complete,
Description: transitional package for elpa-auto-complete
 This is a transitional package for elpa-auto-complete and can be
 safely removed after ainstallation.
