=== debian/watch ===
version=3
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%auto-complete-el-$1.tar.gz%" \
   https://github.com/auto-complete/auto-complete/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
